<bugID>894311<Summary>Finding a string with ':' breaks scripts list</Summary><Description>STR:

1. Open the (browser?) debugger
2. Select a file that has methods on objects declared thus:

foo: function() {

3. Hit accel-f, and start typing your favourite method declared in such a manner.

ER:

Scripts list is fine throughout

AR:

Once you type the colon, the scripts list goes blank. This makes me sad.</Description></bugID>